import type { BoxProps } from "./types";
import "./Box.css";
declare function Box({ ref, ...props }: BoxProps): import("react/jsx-runtime").JSX.Element;
declare namespace Box {
    var displayName: string;
}
export { Box };
